/*
 * Copyright (c) 2012-2014 Kaarle Ritvanen
 * See LICENSE file for license details
 */

define(function() {
    return function(msg, xhr) {
	msg += " " + xhr.statusCode().status;
	if (xhr.responseText) msg += ': ' + xhr.responseText;
	return msg;
    }
});
